Forum VideoBourse : Bourse / Trading / Crypto
http://www.videobourse.fr/forum-forex/

MQL5 est il retrocompatible avec MQL4 ?
http://www.videobourse.fr/forum-forex/viewtopic.php?f=12&t=15080
Page 1 sur 1

Auteur:  Pierre8r [ 11 Oct 2017, 14:18 ]
Sujet du message:  MQL5 est il retrocompatible avec MQL4 ?

Bonjour,

Je pense me remettre à la programmation d'EA, oui oui :D
Si je développe en MQL5, tout ce que je développe en MQL5 est il rétrocompatible avec MQL4 ?
Dit autrement, puis-je développer mes EA en MQL5 et les utiliser sous MetaTrader 4 ?

Merci,

Auteur:  MaPomme [ 11 Oct 2017, 14:34 ]
Sujet du message:  Re: MQL5 est il retrocompatible avec MQL4 ?

Non, il faut développer dans les deux, ce qui est une gymnastique, pas insurmontable au demeurant, l'éditeur étant lui compatible, ou faire un choix.

Page 1 sur 1 Heures au format UTC + 1 heure
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/